Bug 152561 - CAN-2005-0977 tmpfs truncate bug
CAN-2005-0977 tmpfs truncate bug
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
impact=unknown,public=20050205,report...
: Security
Depends On:
Blocks: 147461
  Show dependency treegraph
 
Reported: 2005-03-30 07:40 EST by Mark J. Cox (Product Security)
Modified: 2015-01-04 17:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 14:52:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-03-30 07:40:14 EST
[PATCH] tmpfs caused truncate BUG
http://linux.bkbits.net:8080/linux-2.6/cset@420551fbRlv9-QG6Gw9Lw_bKVfPSsg

This may have security consequences under some situations allowing a local DoS,
but the impact and ability to exploit this is currently unknown.

Split from bug 149589

http://lkml.org/lkml/2005/2/5/111
Comment 1 Josh Bressers 2005-04-19 14:52:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-366.html

Note You need to log in before you can comment on or make changes to this bug.